sha256: 6c4809838e6391e78444c23213528d1e0db4e71673a7ea2d9aaa89df110bc43d
real_size: null
zip_size: 360584786
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep16/open_data_millesime_2026-02-a_dep16_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep16/open_data_millesime_2026-02-a_dep16_csv_metadata.yml
